/*general style rules */

* {
padding: 0px;
margin: 0px;
text-decoration: none;
}

body {
height: 100%;
}

h1 {
color: #8695CA;
margin: 15px 0px;
font-family: framd, "Franklin Gothic Medium";
font-size: 30px;
}

h2 {
color: #8695CA;
font-family: framd, "Franklin Gothic Medium";
font-size: 30px;
}

p {
color: white;
font-family: frankcon, calibri; 
font-size: 17px;
line-height: 1.4;
}

a {
color: #8695CA;
}

h5  {
font-family: arial;
font-size: 11px;
font-weight: 300;
}

h5  a{
font-family: arial;
font-size: 11px;
font-weight: 300;
color: white;
}


/* Background body classes */

.aboutus {
background: url("images/coffeebeans.jpg") no-repeat top center fixed;
background-size: cover;
margin: 0px;
padding: 0px;
}

.indexclass {
background: url("images/roaster.jpg") no-repeat top center fixed;
background-size: cover;
margin: 0px;
padding: 0px;
}

.brguide {
background: url("images/coffeecup.jpg") no-repeat top center fixed;
background-size: cover;
margin: 0px;
padding: 0px;
}

.coffeeselection {
background: url("images/coffeesack1.jpg") no-repeat top center fixed;
background-size: cover;
margin: 0px;
padding: 0px;
}

.contact {
background: url("images/boxes.jpg") no-repeat top center fixed;
background-size: cover;
margin: 0px;
padding: 0px;
}

.stockistsbackground {
background: url("images/coffeetins.jpg") no-repeat top center fixed;
background-size: cover;
margin: 0px;
padding: 0px;

}

/* Home page navigation styling */

#indexcontainer {
width: 965px;
margin: auto;
}

#indexdalmarelogo {
width: 400px;
height: 400px;
margin: auto;
margin-top: 150px;
margin-bottom: 0px;
background: url('images/largedalmare.png') no-repeat;
}

#indexfooter {
width: 960px;
height: 80px;
margin: auto;
background-size: 100% auto;
overflow: hidden;
margin-bottom: 100px;
}

.horizontal-nav {
background-color: rgba(25,25,25,0.0);
height: 90px;
}

.horizontal-nav ul {
background-color: rgba(25,25,25,0.7);
text-align: centre;
font-family: arial;
padding: 0px;
}

.horizontal-nav ul li {
float: left;
text-align: center;
padding-top: 0px;
}

.horizontal-nav ul li:first-child {
  border-left: 0 none
}

.horizontal-nav ul li a {
  display: block;
  padding: 20px 20px;
  color: #fff;
  border-left: 1px solid rgba(255,255,255, 0.25);
  text-decoration: none;
}

.horizontal-nav ul li a:hover {
  background-image: url(images/dalmarelogohover.png);
  border-left: 1px solid rgba(255,255,255, 0.25);
}

/* Home page navigation button divs */

#globalNav li .aboutUs span {
background: url("images/indexmenu/aboutusmenu.png");
display: block;
width: 140px;
height: 21px;
background-size: 100% auto;
background-repeat: no-repeat;
text-indent: -9999px;
}

#globalNav li .brewGuide span {
background: url("images/indexmenu/brewGuide.png");
display: block;
height: 21px;
width: 160px;
background-size: 100% auto;
background-repeat: no-repeat;
text-indent: -9999px;
margin: auto;
}

#globalNav li .coffees span {
background: url("images/indexmenu/coffeesmenu.png");
display: block;
height: 21px;
width: 115px;
background-size: 100% auto;
background-repeat: no-repeat;
text-indent: -9999px;
margin: auto;
}

#globalNav li .stockists span {
background: url("images/indexmenu/stockistsmenu.png");
display: block;
height: 21px;
width: 140px;
background-size: 100% auto;
background-repeat: no-repeat;
text-indent: -9999px;
margin: auto;
}

#globalNav li .contactUs span {
background: url("images/indexmenu/contactUsmenu.png");
display: block;
height: 21px;
width: 160px;
background-size: 100% auto;
background-repeat: no-repeat;
text-indent: -9999px;
margin: auto;
}

/* Sub pages layout */

#subwrapper {
width: 955px;
background-color: rgba(25,25,25,0.5);
margin: auto;
padding-top: 100px;
margin-top:150px;
padding-bottom: 50px;
}

#coffeewrapper {
width: 958px;
background-color: rgba(25,25,25,0.5);
margin: auto;
padding-top: 100px;
margin-top:150px;
padding-bottom: 60px;
}

#dalmarelogo {
background: url(images/dalmarelogo.png) no-repeat;
margin: auto;
width: 300px;
height: 300px;
margin-top: -200px;
display: block;
}

#repeatedNav {
width: 958px;
height: 30px;
margin-bottom: 0px;
overflow: hidden;

}

/* FONTS!! */



@font-face {
    font-family: 'frankcon';
    src: url('fonts/frankcon.eot');
    src: url('fonts/frankcon.eot?#iefix') format('embedded-opentype'),
         url('fonts/frankcon.woff') format('woff'),
         url('fonts/frankcon.ttf') format('truetype'),
         url('fonts/frankcon.svg#frankcon') format('svg');
}

@font-face {
    font-family: 'framd';
    src: url('fonts/framd.eot');
    src: url('fonts/framd.eot?#iefix') format('embedded-opentype'),
         url('fonts/framd.woff') format('woff'),
         url('fonts/framd.ttf') format('truetype'),
         url('fonts/framd.svg#framd') format('svg');
}

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#redborder {
background-color: #8695CA;
width: 955px;
height: 4px;
}

/* Sub pages navigation styling */

mainnav {
background:rgba(25,25,25,0.0);
float:left;
}

mainnav ul {
text-align:center;
padding: 0px;
}

mainnav ul li {
float:left;
display:inline;
padding: 0px 27px;
}

mainnav ul li:hover {
background: #050714;
padding-bottom: 3px;
}

mainnav ul li a:hover {
color: white;
}

mainnav ul li a {
display:block;
padding:5px 27.5px;
color: white;
font-family: framd, "Franklin Gothic Medium";
}

mainnav ul li ul {
position:absolute;
width:110px;
background:#FFF;
}

mainnav ul li ul li {
width:110px;
}

mainnav ul li ul li:hover a {
color: white;
}

mainnav ul li.highlight {
background: #8695CA;
padding-bottom: 3px;
}


mainnav ul li.highlight a {
color:#f5f5f5;
cursor:default;
}

/* Social button styling */

#social {
float: right;
margin-top: 15px;
margin-right: 15px;
}

.social-slide {
	height: 30px;
	width: 30px;
	margin: 2px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.social-slide:hover {
	background-position: 0px -30px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.twitter-hover {
	background-image: url('images/twitter-hover.png');
}
.facebook-hover {
	background-image: url('images/facebook-hover.png');
}

.instagram-hover {
	background-image: url('images/instagram-hover.png');
}

/* Sub page content styling */

#maincontent {
margin: auto;
width: 700px;
margin-top: 75px;
}

#stockistscontent {
margin: auto;
width: 800px;
margin-top: 75px;
}

#coffeescontainer {
margin: auto;
width: 840px;
overflow: hidden;
}

#coffeebagscoll {
width: 900px;
height: 190px;
margin-top: 40px;
margin-bottom: 40px;
background: url('images/coffeebagscoll.jpg') no-repeat;
}

#fairtradelogo {
background: url(images/fairtradelogo.png) no-repeat;
height: 151px;
width: 425px;
margin-top: 15px;
margin-left: 300px;
}

.stockistsheading {
color: white;
font-family: frankcon, calibri;
font-size: 20px;
}

.stockiststext {
color: white;
font-family: frankcon, "Franklin Gothic Medium";
font-size: 16px;
}

.stockistsaddress {
  font-size: 11px;
}

/* COFFEES DIV STYLING*/

#blendstitle {
background: url(images/coffees/blendstitle.png);
margin:auto;
width: 800px;
height: 42px;
margin-top: 30px;
margin-bottom: 30px;
}

#singleorigintitle {
background: url(images/coffees/singleorigintitle.png);
margin: auto;
width: 800px;
height: 42px;
margin-top: 30px;
margin-bottom: 30px;
}

#signaturesmallbatch {
background: url(images/coffees/signaturesmallbatch.png);
width: 800px;
height: 200px;
margin-top: 15px;
margin-bottom: 15px;
}

#thevaleblend {
background: url(images/coffees/thevaleblend.png);
width: 800px;
height: 200px;
margin-top: 15px;
margin-bottom: 15px;
}

#decafblend {
background: url(images/coffees/decafblend.png);
width: 800px;
height: 200px;
margin-top: 15px;
margin-bottom: 15px;
}

#ethiopia {
background: url(images/coffees/ethiopia.png);
width: 800px;
height: 200px;
margin-top: 15px;
margin-bottom: 15px;
}

#colombia {
background: url(images/coffees/colombia.png);
width: 800px;
height: 200px;
margin-top: 15px;
margin-bottom: 15px;
}

#nicaragua {
background: url(images/coffees/nicaragua.png);
width: 800px;
height: 200px;
margin-top: 15px;
margin-bottom: 15px;
}

#peru {
background: url(images/coffees/peru.png);
width: 800px;
height: 200px;
margin-top: 15px;
margin-bottom: 15px;
}

#sumatra {
background: url(images/coffees/sumatra.png);
width: 800px;
height: 200px;
margin-top: 15px;
margin-bottom: 15px;
}

#buyitnow {
background: url(images/coffees/buyitnow.png);
width: 35px;
height: 200px;
float: right;
position: relative;
}

/*CONTACT STYLING*/

#contactus {
margin-top: 30px;
color: white;
width: 500px;
margin-left: 250px;
}

.contactusheader {
font-family: frankcon, calibri;
color: white;
font-size: 30px;
border-bottom: solid 3px;
}

.contactusinfo {
font-family: frankcon, calibri;
color: white;
font-size: 25px;
display: block;
margin-top: 15px;
margin-bottom: 50px;
}

#mclarenvale {
background: url(images/mclarenvale.jpg);
width: 209px;
height: 380px;
margin: auto;
float: left;
margin-top: 65px;
}

/*BREW GUIDE STYLING*/

.brewguideheading {
color: #8695CA;
font-family: frankcon, calibri;
font-size: 20px;
display: block;
margin-bottom: 8px;
}

brewguidelist ul {
color: white;
margin-bottom: 8px;
font-family: frankcon, calibri;
font-size: 17px;
line-height: 1.6;
list-style: square;
}

.redguide {
color: #D1BDA7;
font-weight: 700;
}

#coffeebar1 {
width: 700px;
height: 8px;
background: url('images/dividers/coffeebar1.png') no-repeat;
margin-top: 30px;
margin-bottom: 30px;
}

#coffeebar2 {
width: 700px;
height: 8px;
background: url('images/dividers/coffeebar2.png') no-repeat;
margin-top: 30px;
margin-bottom: 30px;
}

#coffeebar3 {
width: 700px;
height: 8px;
background: url('images/dividers/coffeebar3.png') no-repeat;
margin-top: 30px;
margin-bottom: 30px;
}

#coffeebar4 {
width: 700px;
height: 8px;
background: url('images/dividers/coffeebar4.png') no-repeat;
margin-top: 30px;
margin-bottom: 30px;
}

#footer {
width: 960px;
height: 30px;
margin: auto;
color: white;
padding-top: 10px;
text-align: right;
}


